@charset "UTF-8";

*:first-child+html #nonfooter { overflow: visible; padding-bottom: 0px; margin-bottom: 30px; } /* 巨大テーブルが切れてしまうのを防ぐ */

/* table */

table {
 border-collapse: collapse;
/* border-top: 1px solid #333333; */
 border-bottom: 1px solid #333333;
}

#mainbody table {
 margin: 1em 0 0 256px;
}

#mainbody form table {
 margin: 0 0 0 0;
}

table.plain, .togglable table, div.mocha table {
 border: none;
}

#mainbody table caption {
 /* */
}

#mainbody table.plain caption {
 display: none;
}

table td, table th {
 padding: 0 7px;
 text-align: left;
 vertical-align: top;
}

table th {
 font-weight: 400;
 white-space: nowrap; 
 word-break: keep-all;
}

table a.ajax_detail, table td.important, table td.idcol, table span.coherence {
 white-space: nowrap; 
}

thead td, thead th {
 border-top: 2px solid #333333;
 border-bottom: 1px solid #333333;
 font-weight: bold;
}

tfoot.strong td {
 font-weight: bold;
}

tfoot td, td.tddf {
 border-top: 1px solid #333333;
 border-bottom: 1px solid #333333;
}

thead td.split, thead th.split {
 border-top: 1px solid #333333;
}

.tdd {
 border-top: 1px solid #333333;
}

.tdd2 {
 border-top: 1px dashed #333333;
}

.tdf { /* tableのbottomで問題なくなったので廃止予定 */
 border-bottom: 1px solid #333333;
}

td.symbol {
 text-align: center;
}

th.parent, td.half-title {
 font-weight: 600;
 text-align: center;
}

td.half-title span {
 font-weight: 400;
}

tr.separated {
 border-top: 0.5em solid transparent;
}

tr.total td {
/* font-weight: bold; */
 border-top: 1px solid #333333;
}

tr.thumb img {
 border: #ffffff 2px solid;
 margin-right: 3px;
}

tr.thumb a img:hover {
 border: #408000 2px solid;
}

th.hidden {
 padding: 0;
 font-size: 0pt;
 visibility: hidden;
}

td.prefix {
 padding: 0;
}

th.hidden + th, td.prefix + td {
 padding-left: 0;
}

table.lateral {
 border-top: 1px solid #333333;
 border-bottom: 1px solid #333333;
}

tr.main td {
 border-top: 1px solid #333333;
}

tr.sub td {
 color: #4c4c4c;
}

tr.sub td:first-child {
 padding-left: 16px;
}

td.sub {
 padding-left: 21px;
}

td img {
 vertical-align: middle;
}

td img.button {
 position: relative;
 top: -1px;
} *:first-child+html td img.button { /* ie7で非表示になってしまう */
 position: static;
}

#mainbody .appendix {
 float: right;
 margin: 0 0 0 0.5em;
 padding: 0.25em 0.5em;
 border: 1px solid #333333;
}

#mainbody .appendix table {
 margin: 0;
 border: none;
}

#mainbody .appendix table caption {
 font-size: 9pt;
}

#mainbody .appendix table td {
 font-size: 9pt;
 padding: 0;
}

#mainbody .appendix table td+td {
 padding-left: 0.5em;
}

#mainbody table td.num {
 text-align: right;
}

#mainbody #result_detail {
 margin-left: 249px;
 border: 1px solid #e8e8e8;
 padding: 0 5px 5px 5px;
 background: #f8f8f8;
}

#mainbody #result_detail table {
/* width: 100%; */
 clear: both;
 margin: 0px;
 background: #ffffff;
 border: none;
}


#mainbody div.togglable table {
 margin: 0;
}

#mainbody table td.rgnt_name {
 padding: 0 1em;
}

#mainbody ul.table table {
 margin: 0.5em 0 0 0;
}

#mainbody ul.table li + li {
 margin-top: 1.5em;
}

@media print {

#mainbody table {
 margin-left: 0;
}

}